View Issue Details

IDProjectCategoryView StatusLast Update
0001360GeoSetterImage Datapublic2016-12-04 11:19
Reporterwinnisch@aon.at Assigned ToFriedemann  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.4.16 beta 
Target VersionFixed in Version 
Summary0001360: Aufnahmerichtung
DescriptionSeit letztem Update (Win 10, 64) sind der violette bzw. blaue Keil der Aufnahmerichtung nicht mehr sichtbar.
Die Markierung der Aufnahmerichtung (blauer Punkt) allerdings schon.
Steps To ReproduceImmer
TagsNo tags attached.

Relationships

related to 0001358 resolvedFriedemann Map not functional 

Activities

Newton

2016-11-20 14:47

reporter   ~0002371

Ich best├Ątige den Fehler bei der Anzeige des Aufnahmerichtungskeils. Ich bin aber noch auf Windows 7 (64bit).

Friedemann

2016-11-26 17:10

administrator   ~0002392

Please see: 0001358

Friedemann

2016-12-04 11:19

administrator   ~0002426

Fixed :-) PLease see again 0001358

Issue History

Date Modified Username Field Change
2016-11-20 08:48 winnisch@aon.at New Issue
2016-11-20 14:47 Newton Note Added: 0002371
2016-11-26 17:06 Friedemann Status new => assigned
2016-11-26 17:06 Friedemann Assigned To => Friedemann
2016-11-26 17:10 Friedemann Relationship added related to 0001358
2016-11-26 17:10 Friedemann Note Added: 0002392
2016-12-04 11:19 Friedemann Note Added: 0002426
2016-12-04 11:19 Friedemann Status assigned => resolved
2016-12-04 11:19 Friedemann Resolution open => fixed